Subject: Trainer Candidate - Vijay Kumar
From: Vijay Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 3 Mar 2023 00:51:41 -0500

| | Tech Support Test

Name | Vijay Kumar
E-mail | [email-masked]
Phone Number | (91) 8076969093
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Chattarpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Lenskart Academy | Sr Trainer | | 44000
Previous Employer 1 | Whitehat Jr | Trainer/QA | Dec 2020 | 44000
Previous Employer 2 | FHRM | Trainer/QA | April2020 | 40000

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | Audit call, sharing feedback, publish dashboard to stackholders, Working on BQ performer
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I have face many challenges in my career but one I can recall about a candidate from Kashmir who's having huge MTI issue & somehow manage to clear the certification, I gave many tips to improve on MTI, practice on specific sentences who can be useful for the business and with daily practice, he actually improves a lot within 3 months.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Only difference the way you handle the call, listens very carefully, address the customer by name and provides him relevant resolution as per scenario but most importantly to have the control over the call, always has to be in agents hand.
What according to you makes you a good candidate for this position? | Good listener, observer, who can understand the process and aspects by which he can improve the process as per business requirements along with the growth of business as well as team member also.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |